Bug 1740693 - Rebase 389-ds-base in RHEL 7.8 to 1.3.10
Summary: Rebase 389-ds-base in RHEL 7.8 to 1.3.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: mreynolds
QA Contact: RHDS QE
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 13:56 UTC by Viktor Ashirov
Modified: 2020-03-31 19:46 UTC (History)
7 users (show)

Fixed In Version: 389-ds-base-1.3.10.1-1.el7
Doc Type: Bug Fix
Doc Text:
.Directory Server rebased to version 1.3.10 The _389-ds-base_ packages have been upgraded to upstream version 1.3.10, which provides a number of bug fixes over the previous version.
Clone Of:
Environment:
Last Closed: 2020-03-31 19:46:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1064 None None None 2020-03-31 19:46:55 UTC

Description Viktor Ashirov 2019-08-13 13:56:18 UTC
Description of problem:

Rebase 389-ds-base in RHEL 7.8 to 1.3.10
https://pagure.io/389-ds-base/tree/389-ds-base-1.3.10

Comment 2 Viktor Ashirov 2019-08-22 14:33:05 UTC
In the latest compose I see build 389-ds-base-1.3.10.1-1.el7.x86_64 present. Marking as VERIFIED, SanityOnly.

Comment 4 errata-xmlrpc 2020-03-31 19:46:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1064


Note You need to log in before you can comment on or make changes to this bug.